Subject: Re: [Catalina-22] [TECH] - "jiffy reefing"

From: "Jon" <[email-masked]>
Date: Wed, 25 Jul 2007 09:52:31 -0400

Lan,

Of course there is that historically arcane "Scandalizing the Main" where by a gaff rigged boat drops the gaff to shorten sail very much like the fishermans reef.  Practical people those old fisherman!

Jon Larson
Chocowinity, NC
2005 Swing Keel Catalina 22 Sport
Sail# 15574
Cat's Paw
  ----- Original Message ----- 
  From: Lan Yarbrough 
  To: [email-masked] 
  Sent: Wednesday, July 25, 2007 3:35 AM
  Subject: Re: [Catalina-22] [TECH] - "jiffy reefing"

  Per my trivia warehouse, there are a couple of real, general categories of reefing and one tongue-in-cheek one. 

  Main reefing systems (with their many detail variations) fall generally into two categories: First there is "slab reefing", shortening sail by fixing a new reef tack and reef clew on or at the boom and then (optionally) neatening up the "slab" of sail hauled down with loosely tied reefing points or loose line.  Second, there are various forms of "roller reefing" in which the excess sail is rolled up and the rolling mechanism secured to prevent unexpected unrolling. This is an older form of reefing which had fallen out of favor until the recent popularity of in-boom or in-mast reefing systems on larger and often very co$$tly yachts. 

  The tongue-in-cheek one is the "fisherman's reef".  This is effected by a busy working fisherman who lacks the time to shorten sail and often has a very simple rigging without the fixtures for a normal reef.  It simply refers to easing the mainsheet and boomvang (if present) somewhat off the wind to allow the boom to rise and induce a lot of "twist" in the top third of the mainsail.  Allowing the wind to spill out there greatly reduces the "heeling moment" and the little boat sits back up on its bottom. 

  So far as I know "Jiffy Reefing" is a term loosely applied to slab reefing done with the aid of commercially marketed systems using pre-run lines and cheek blocks (any of the single-line reefing systems would qualify) to speed up the process. 

  Sail safely, 

  Lan Yarbrough 
  Monkey Shines #10792 S/K 
  Alameda, CA 

  ------ Original Message ------ 
  Received: Tue, 24 Jul 2007 01:13:26 AM PDT 
  From: Skip Meisch <[email-masked]> 
  Subject: Re: [Catalina-22] [TECH] - "jiffy reefing" 

  Just exactly what IS jiffy reefing? The only reefing I ever learned is to lower the sail to a set of reef points at the tack and clew. There are different methods to accomplish that. So what is JIFFY REEFING? Is it just another terminology for single line reefing? (I use a double ended single line reefing system) 

  And what is a fisherman's reef. I think that one is just luffing the main but I'm not certain. 

  Skip Meisch 

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG Free Edition. 
  Version: 7.5.476 / Virus Database: 269.10.19/917 - Release Date: 7/25/2007 1:16 AM